# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-04-28 16:21
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0032_equipment_compression_tester'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='message_telegram_id',
            field=models.CharField(blank=True, default='', max_length=50, null=True, verbose_name='message_telegram_id'),
        ),
    ]
